* {
	font-family:Bitstream Vera Sans, sans-serif;
}

html {
	background:url(../img/html-background.svg) no-repeat #ccc;
	background-size:cover;
	min-height:100vh;
}

body {
	box-sizing:border-box;
	margin:0 auto;
	border-image:url(../img/body-border.svg) 10 round;
	border-width:10px;
	padding:1em;
	background:#fff;
	background-clip:padding-box;
	max-width:60em;
	position:relative;
}

#cv {
	position:absolute;
	top:0;
	right:0;
	width:0;
	height:0;
	border:1em solid transparent;
	overflow:hidden;
	margin:0;
	padding:0;
}

#body_header {
	background:url(../img/chs_logo.svg) top right / 5em no-repeat #fff;
	min-height:5em;
}

#body_header h1,
#body_header strong {
	font-size:2em;
	margin:0;
}

a:link,
a:visited {
	color:#90c;
	font-weight:bold;
}

a:visited {
	text-decoration:none;
}

a:hover,
a:active,
a:focus {
	color:#f90;
}

#cv {
	border-color:currentColor currentColor transparent transparent;
}

#footer {
	margin-top:2em;
	border-top:5px solid transparent;
	border-image:url(../img/html-background.svg) 100% 1;
	padding:1em;
	font-size:0.9em;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 0 1em;
}

#footer dt {
	margin-bottom:1em;
}

#footer dd {
	margin-left:0;
}